summaryrefslogtreecommitdiff
path: root/tests
diff options
context:
space:
mode:
Diffstat (limited to 'tests')
-rwxr-xr-xtests/tests/inarchivecopy17
1 files changed, 17 insertions, 0 deletions
diff --git a/tests/tests/inarchivecopy b/tests/tests/inarchivecopy
new file mode 100755
index 0000000..c3c06b8
--- /dev/null
+++ b/tests/tests/inarchivecopy
@@ -0,0 +1,17 @@
+#!/bin/bash
+set -e
+. tests/lib
+
+t-restrict x-dgit-unfinished
+
+t-setup-import examplegit
+
+cat aq/package.sid.$p >>aq/package.stable.example
+
+t-archive-updated stable $p
+
+cd $p
+
+t-dgit fetch stable
+
+xxx rest of test